.news-slick { margin: 0 -.1rem; font-size: 0;}
.news-slick .slick-slide { padding: 0 .1rem;}
.news-slick .slick-arrow { position: absolute; top: 28%; right: auto; bottom: auto; left: auto; z-index: 1; width: .53rem; height: .53rem; cursor: pointer; background-image: url(); background-repeat: no-repeat; background-position: 50% 50%; background-color: transparent; background-size: 100%; -webkit-transition: background 0.3s linear 0s; -moz-transition: background 0.3s linear 0s; -o-transition: background 0.3s linear 0s; transition: background 0.3s linear 0s;}
.news-slick .slick-arrow.slick-prev { left: -.63rem; background-image: url(img/left.png);}
.news-slick .slick-arrow.slick-next { right: -.63rem; background-image:url(img/right.png);}
/*
.news-slick .slick-dots { text-align: center;margin-top:.3rem}
.news-slick .slick-dots li { display: inline-block; width: 10px; height: 10px; margin: 0 5px; border-radius: 50%; background: #cacdd2; vertical-align: middle; cursor: pointer; -webkit-transition: all 0.3s linear 0s; -moz-transition: all 0.3s linear 0s; -o-transition: all 0.3s linear 0s; transition: all 0.3s linear 0s; }
.news-slick .slick-dots li.slick-active { background: #008ba5; }
*/
.pic-list .img-scale { position: relative;}
.pic-list .img-scale .img { padding: 60.2739% 0 0;}
.pic-list .date { position: absolute; top: auto; right: auto; bottom: 0; left: 0; z-index: 1; padding: 7px 8px; font-size: .14rem;color: #fff; background:#d09d38 url(img/time.jpg) no-repeat 10px center; text-align: center;padding-left:35px;}
.pic-list .title {margin: .14rem 0 0;color: #000;height:.46rem;line-height:.23rem;display: block;font-size: .16rem;}

